BODY {
background:#662d91;
}

#maincontent {
	position:relative;
	left:0px;
	top:0px;
	width:1000px;
	height:1566px;
	margin-left:auto;
	margin-right:auto;
}



#charLt {
	position:absolute;
	left:0px;
	top:5px;
	width:125px;
	height:43px;
}



#qtop {
	position:absolute;
	left:134px;
	top:5px;
	width:728px;
	height:90px;
	background:white;
}


#charRt {
	position:absolute;
	left:877px;
	top:5px;
	width:163px;
	height:43px;
}



#charL {
	position:absolute;
	left:0px;
	top:48px;
	width:125px;
	height:147px;
}


#charR {
	position:absolute;
	left:837px;
	top:48px;
	width:203px;
	height:147px;
}




#title {
	position:absolute;
	left:111px;
	top:109px;
	width:415px;
	height:125px;
z-index:2;
}



#forum {
	position:absolute;
	left:543px;
	top:109px;
	width:87px;
	height:22px;
}

#store {
	position:absolute;
	left:630px;
	top:109px;
	width:64px;
	height:22px;
}

#about {
	position:absolute;
	left:694px;
	top:109px;
	width:71px;
	height:22px;
}

#rss {
	position:absolute;
	left:765px;
	top:109px;
	width:65px;
	height:22px;
}



#twitter {
	position:absolute;
	left:543px;
	top:131px;
	width:87px;
	height:26px;
}

#facebook {
	position:absolute;
	left:630px;
	top:131px;
	width:102px;
	height:26px;
}

#contact {
	position:absolute;
	left:732px;
	top:131px;
	width:98px;
	height:26px;
}

#ttopcred {
	position:absolute;
	left:530px;
	top:157px;
	width:307px;
	height:29px;
}



#comicframing {
	position:relative;
	left:0px;
	top:-42px;
	min-width:980px;
	min-height:710px;
	margin-left:0px;margin-right:0px;
	padding-left:8px;padding-right:8px;
	padding-top:12px;
border:3px solid #91278f;
border-radius: 8px;
background:white;
}



#comicarea {
	position:relative;
	left:0px;
	top:0px;
	width:980px;
	min-height:694px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background:white;
}



#sharethis {
	position:relative;
	left:0px;
	top:0px;
	width:900px;
	height:42px;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
	margin-bottom:8px;
}



#firste {
	position:absolute;
	left:0px;
	top:0px;
	width:86px;
	height:39px;
}

#preve {
	position:absolute;
	left:86px;
	top:0px;
	width:148px;
	height:39px;
}

#archive {
	position:absolute;
	left:234px;
	top:0px;
	width:98px;
	height:39px;
}

#commente {
	position:absolute;
	left:332px;
	top:0px;
	width:110px;
	height:39px;
}

#nexte {
	position:absolute;
	left:442px;
	top:0px;
	width:84px;
	height:39px;
}

#laste {
	position:absolute;
	left:526px;
	top:0px;
	width:113px;
	height:39px;
}


#qleft {
	position:absolute;
	left:0px;
	top:-32px;
	width:160px;
	height:600px;
background:white;

}




#qnews {
	position:absolute;
	right:0px;
	
	top:-32px;
	width:160px;
	height:337px;
background:white;
}



#Blog {
	position:absolute;
	left:175px;
	top:0px;
	width:640px;
	height:558px;
background:white;
border:3px solid #91278f;
border-radius: 8px;
}




#qright {
	position:absolute;
	right:0px;
	top:320px;
	width:300px;
	height:250px;

background:white;
}



.shadow {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

#topcompo{
position:relative;
top:0px;
left:0px;
width:1000px;
height:236px;
}
#nave{
position:relative;
top:-42px;
left:0px;
height:39px;
width:639px;
margin-left:auto;
margin-right:auto;
}
#bottomset{
position:relative;
top:0px;
left:0px;
min-height:610px;
width:1000px;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
}
#addthisplease
{
position:absolute;
left:0px;
top:0px;
height:42px;
width:350px;
}
#storydrop{
position:absolute;
right:0px;
top:0px;
height:42px;
width:500px;
}